package com.remax.notification.beans

import com.ama.core.architecture.util.DateUtil

data class FixTimeRecord (
    private val mDayStartTime: Long = DateUtil.getTodayStartTimeMs(),
    private val mHasShowTimePointList: MutableList<Int> = mutableListOf()
)